<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns="http://insiel.it/protocollo/schemixsd/interrogaAnagrafica"
xmlns:xs="http://www.w3.org/2001/XMLSchema"
xmlns:tgen="http://insiel.it/protocollo/schemixsd/tipiGenerali"
xmlns:anagrafica="http://insiel.it/protocollo/schemixsd/tipiAnagrafica"
targetNamespace="http://insiel.it/protocollo/schemixsd/interrogaAnagrafica"
elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xs:import namespace="http://insiel.it/protocollo/schemixsd/tipiGenerali" schemaLocation="tipiGenerali.xsd"/>
	<xs:import namespace="http://insiel.it/protocollo/schemixsd/tipiAnagrafica" schemaLocation="tipiAnagrafica.xsd"/>
	<xs:element name="InterrogaAnagraficaResponse">
		<xs:complexType>
			<xs:choice>
				<xs:element name="anagrafica" type="anagrafica:AnagraficaView" minOccurs="0" maxOccurs="unbounded"/>
				<xs:element name="errore" type="tgen:Errore"/>
			</xs:choice>
			<xs:attribute name="esito" type="xs:boolean" use="required"/>
		</xs:complexType>
	</xs:element>
	<xs:element name="InterrogaAnagraficaRequest">
		<xs:complexType>
			<xs:sequence>
				<xs:element name="utente" type="tgen:Utente"/>
				<xs:element name="anagrafica" type="anagrafica:AnagraficaRicerca"/>
			</xs:sequence>
		</xs:complexType>
	</xs:element>
</xs:schema>
